## cinaest 0.0.8-1

=== Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.







pkgdatadir = $(datadir)/cinaest
pkglibdir = $(libdir)/cinaest
pkgincludedir = $(includedir)/cinaest
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = cinaest$(EXEEXT)
libexec_PROGRAMS = google-poster-downloader$(EXEEXT) \
	imdb-plaintext-downloader$(EXEEXT)
subdir = .
DIST_COMMON = $(am__configure_deps) $(include_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/cinaest.pc.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure $(top_srcdir)/data/cinaest.desktop.in \
	$(top_srcdir)/data/org.maemo.cinaest.IMDb.service.in \
	$(top_srcdir)/data/org.maemo.cinaest.service.in \
	$(top_srcdir)/data/org.maemo.movieposter.GoogleImages.service.in \
	$(vapi_HEADERS) config.guess config.sub depcomp install-sh \
	ltmain.sh missing mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/vala.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = cinaest.pc data/org.maemo.cinaest.service \
	data/org.maemo.cinaest.IMDb.service \
	data/org.maemo.movieposter.GoogleImages.service \
	data/cinaest.desktop
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkglibdir)" \
	"$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" \
	"$(DESTDIR)$(dbusservicedir)" "$(DESTDIR)$(desktopentrydir)" \
	"$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(includedir)" \
	"$(DESTDIR)$(vapidir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
pkglibLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES) $(pkglib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libcatalog_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libcatalog_plugin_la_OBJECTS =  \
	libcatalog_plugin_la-catalog-plugin.lo \
	libcatalog_plugin_la-cell-renderer-vbox.lo \
	libcatalog_plugin_la-catalog-sqlite.lo \
	libcatalog_plugin_la-source-list-view.lo
libcatalog_plugin_la_OBJECTS = $(am_libcatalog_plugin_la_OBJECTS)
libcatalog_plugin_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libcatalog_plugin_la_CFLAGS) $(CFLAGS) \
	$(libcatalog_plugin_la_LDFLAGS) $(LDFLAGS) -o $@
libcinaest_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libcinaest_la_OBJECTS = libcinaest_la-genres.lo \
	libcinaest_la-movie.lo libcinaest_la-movie-filter.lo \
	libcinaest_la-plugin-interface.lo
libcinaest_la_OBJECTS = $(am_libcinaest_la_OBJECTS)
libcinaest_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libcinaest_la_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
libgoogle_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libgoogle_plugin_la_OBJECTS = libgoogle_plugin_la-google-plugin.lo \
	libgoogle_plugin_la-calendar-backend-adapter.lo \
	libgoogle_plugin_la-calendar-backend.lo \
	libgoogle_plugin_la-google-parser.lo
libgoogle_plugin_la_OBJECTS = $(am_libgoogle_plugin_la_OBJECTS)
libgoogle_plugin_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libgoogle_plugin_la_LDFLAGS) $(LDFLAGS) -o $@
libimdb_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libimdb_plugin_la_OBJECTS = libimdb_plugin_la-imdb-plugin.lo \
	libimdb_plugin_la-imdb-sqlite.lo \
	libimdb_plugin_la-imdb-download-dialog.lo
libimdb_plugin_la_OBJECTS = $(am_libimdb_plugin_la_OBJECTS)
libimdb_plugin_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(libimdb_plugin_la_CFLAGS) $(CFLAGS) \
	$(libimdb_plugin_la_LDFLAGS) $(LDFLAGS) -o $@
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
libexecPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(libexec_PROGRAMS)
am_cinaest_OBJECTS = cinaest-main.$(OBJEXT) \
	cinaest-cell-renderer-vbox.$(OBJEXT) \
	cinaest-genre-filter-dialog.$(OBJEXT) \
	cinaest-movie-list-menu.$(OBJEXT) \
	cinaest-movie-list-store.$(OBJEXT) \
	cinaest-movie-list-view.$(OBJEXT) \
	cinaest-movie-list-window.$(OBJEXT) \
	cinaest-movie-menu.$(OBJEXT) cinaest-movie-window.$(OBJEXT) \
	cinaest-orientation.$(OBJEXT) \
	cinaest-plugin-registrar.$(OBJEXT) \
	cinaest-movie-poster-factory.$(OBJEXT) \
	cinaest-settings-dialog.$(OBJEXT) \
	cinaest-source-dialog.$(OBJEXT) \
	cinaest-source-list-menu.$(OBJEXT) \
	cinaest-source-list-view.$(OBJEXT) \
	cinaest-source-list-window.$(OBJEXT)
cinaest_OBJECTS = $(am_cinaest_OBJECTS)
cinaest_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
cinaest_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(cinaest_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_google_poster_downloader_OBJECTS =  \
	google_poster_downloader-google-poster-downloader.$(OBJEXT) \
	google_poster_downloader-poster-downloader-interface.$(OBJEXT) \
	google_poster_downloader-google-image-search-parser.$(OBJEXT)
google_poster_downloader_OBJECTS =  \
	$(am_google_poster_downloader_OBJECTS)
google_poster_downloader_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
google_poster_downloader_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(google_poster_downloader_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_imdb_plaintext_downloader_OBJECTS =  \
	imdb_plaintext_downloader-imdb-plaintext-downloader.$(OBJEXT) \
	imdb_plaintext_downloader-imdb-ftp-downloader.$(OBJEXT) \
	imdb_plaintext_downloader-imdb-line-parser.$(OBJEXT) \
	imdb_plaintext_downloader-imdb-sqlite.$(OBJEXT) \
	imdb_plaintext_downloader-plaintext-downloader-interface.$(OBJEXT)
imdb_plaintext_downloader_OBJECTS =  \
	$(am_imdb_plaintext_downloader_OBJECTS)
imdb_plaintext_downloader_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
imdb_plaintext_downloader_LINK = $(LIBTOOL) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(imdb_plaintext_downloader_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libcatalog_plugin_la_SOURCES) $(libcinaest_la_SOURCES) \
	$(libgoogle_plugin_la_SOURCES) $(libimdb_plugin_la_SOURCES) \
	$(cinaest_SOURCES) $(google_poster_downloader_SOURCES) \
	$(imdb_plaintext_downloader_SOURCES)
DIST_SOURCES = $(libcatalog_plugin_la_SOURCES) \
	$(libcinaest_la_SOURCES) $(libgoogle_plugin_la_SOURCES) \
	$(libimdb_plugin_la_SOURCES) $(cinaest_SOURCES) \
	$(google_poster_downloader_SOURCES) \
	$(imdb_plaintext_downloader_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
dbusserviceDATA_INSTALL = $(INSTALL_DATA)
desktopentryDATA_INSTALL = $(INSTALL_DATA)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(dbusservice_DATA) $(desktopentry_DATA) $(pkgconfig_DATA)
includeHEADERS_INSTALL = $(INSTALL_HEADER)
vapiHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(include_HEADERS) $(vapi_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run aclocal-1.10
ALL_LINGUAS = de pl
AMTAR = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run autoconf
AUTOHEADER = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run autoheader
AUTOMAKE = ${SHELL} /home/ph5/cinaest-0.0.8/missing --run automake-1.10
AWK = gawk
CALENDAR_CFLAGS = -I/usr/include/calendar-backend  
CALENDAR_LIBS = -lcalendar_backend  
CATALOGS =  de.gmo pl.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -Wmissing-prototypes -Wmissing-declarations
CINAEST_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/local/include  
CINAEST_LIBS = -L/usr/local/lib -lcinaest -lgtk-x11-2.0 -losso -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CURL_CFLAGS =  
CURL_LIBS = -lcurl  
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = cinaest
PACKAGE = cinaest
VERSION = 0.0.8

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = $(SHELL) /home/ph5/cinaest-0.0.8/install-sh
# Automake >= 1.8 provides /scratchbox/tools/bin/mkdir -p.
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = de pl

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../src/main.vala \
	../src/genre-filter-dialog.vala \
	../src/movie-list-menu.vala \
	../src/movie-list-window.vala \
	../src/movie-menu.vala \
	../src/plugins/catalog-plugin.vala \
	../src/plugins/imdb-plugin.vala \
	../src/plugins/google-plugin.vala \
	../src/settings-dialog.vala \
	../src/source-dialog.vala \
	../src/source-list-menu.vala \
	../src/source-list-window.vala

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## cinaest 0.0.4-1

=== debian/changelog ===
cinaest (0.0.4-1) unstable; urgency=low

  * replaced the Google poster downloader, fixes hangups when
    poster downloads are enabled

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 13 Nov 2009 23:51:30 +0100

cinaest (0.0.3-1) unstable; urgency=low

  * fixed the Google parser for the recent HTML layout change
  * disabled multithreading, using asynchronous methods instead
  * added an example movie poster downloader, using Google Image Search
  * added a stacked window for movie details, to display the poster
  * added support for plugin supplied actions in the movie window's menu

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 12 Nov 2009 19:16:29 +0100

cinaest (0.0.2-1) unstable; urgency=low

  * maemo-optified
  * dropped "garage" from D-Bus service names --> org.maemo.cinaest
  * IMDb plaintext downloader quits after a timeout
  * added source selection and plugin settings dialogs
  * added Google Movie Showtimes plugin
  * replaced the MD5 hashing with SQLite indices
  * added a secondary row to the movie list view

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 11 Nov 2009 19:39:45 +0100

cinaest (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 22 Oct 2009 16:22:53 +0200

=== debian/control ===
Source: cinaest
Section: user/multimedia
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
Standards-Version: 4

Package: cinaest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cinaest-plugin-imdb, cinaest-plugin-google, google-poster-downloader
Description: Look up movies and manage your own catalog
  A movie database frontend to look up, browse and rate movies.
  It can use different source plugins, including an offline copy
  of the IMDb, a personal movie catalog, or a list of movies
  obtained from a local tracker search.

Package: cinaest-plugin-imdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: cinaest
Description: Look up movies on IMDb
  This Cinaest plugin can look up movies in an offline copy of
  the Internet Movie Database (IMDb).

Package: cinaest-plugin-google
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: cinaest
Description: Look up movie showtimes on Google
  This Cineast plugin contains an online interface to the
  Movie Showtimes Google Search.

Package: google-poster-downloader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Movie poster downloader D-Bus service using Google Images
  Downloads movie posters using Google Image Search.

## cinaest 0.0.5-1

=== debian/changelog ===
cinaest (0.0.5-1) unstable; urgency=low

  * added a source list view
  * added personal catalog plugin
  * added actions to add/delete movies to/from the catalog lists
  * added Maemo display names

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 18 Nov 2009 14:55:17 +0100

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,17 @@
   It can use different source plugins, including an offline copy
   of the IMDb, a personal movie catalog, or a list of movies
   obtained from a local tracker search.
+XB-Maemo-Display-Name: Cinaest
+
+Package: cinaest-plugin-catalog
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Enhances: cinaest
+Description: Manage a personal movie catalog
+  With this Cinaest plugin the user can keep track of
+  a personal movie collection, movies loaned to friends,
+  and a personal watchlist.
+XB-Maemo-Display-Name: Cinaest Catalog Plugin
 
 Package: cinaest-plugin-imdb
 Architecture: any
@@ -22,6 +33,7 @@
 Description: Look up movies on IMDb
   This Cinaest plugin can look up movies in an offline copy of
   the Internet Movie Database (IMDb).
+XB-Maemo-Display-Name: Cinaest IMDb Plugin
 
 Package: cinaest-plugin-google
 Architecture: any
@@ -30,6 +42,7 @@
 Description: Look up movie showtimes on Google
   This Cineast plugin contains an online interface to the
   Movie Showtimes Google Search.
+XB-Maemo-Display-Name: Cinaest Google Plugin
 
 Package: google-poster-downloader
 Architecture: any

## cinaest 0.0.6-1

=== debian/changelog ===
cinaest (0.0.6-1) unstable; urgency=low

  * fixed delete function in the movie list view
  * added filters for year, rating and genre
  * added missing language files to the cinaest package
  * cinaest now depends on the cinaest-plugins metapackage
    or cinaest-plugin, which all plugins provide
  * the Google plugin stores locations now
  * added a source list window and an option to switch
    to the movie list on startup

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 19 Nov 2009 17:36:39 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: cinaest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: cinaest-plugin-imdb, cinaest-plugin-google, google-poster-downloader
+Depends: ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
+Recommends: google-poster-downloader
 Description: Look up movies and manage your own catalog
   A movie database frontend to look up, browse and rate movies.
   It can use different source plugins, including an offline copy
@@ -16,9 +16,18 @@
   obtained from a local tracker search.
 XB-Maemo-Display-Name: Cinaest
 
+Package: cinaest-plugins
+Architecture: all
+Depends: cinaest-plugin-catalog, cinaest-plugin-imdb, cinaest-plugin-google
+Enhances: cinaest
+Description: All Cinaest Plugins
+  This is a metapackage for cinaest to pull all plugins.
+XB-Maemo-Display-Name: Cinaest Plugins Metapackage
+
 Package: cinaest-plugin-catalog
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: cinaest-plugin
 Enhances: cinaest
 Description: Manage a personal movie catalog
   With this Cinaest plugin the user can keep track of
@@ -29,6 +38,7 @@
 Package: cinaest-plugin-imdb
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: cinaest-plugin
 Enhances: cinaest
 Description: Look up movies on IMDb
   This Cinaest plugin can look up movies in an offline copy of
@@ -38,6 +48,7 @@
 Package: cinaest-plugin-google
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: cinaest-plugin
 Enhances: cinaest
 Description: Look up movie showtimes on Google
   This Cineast plugin contains an online interface to the

## cinaest 0.0.7-1

=== debian/changelog ===
cinaest (0.0.7-1) unstable; urgency=low

  * added libcinaest shared library
  * the Google plugin can now add calendar events for movie showtimes
  * replaced the IMDb plaintext downloader FTP download implementation,
    it now uses libcurl instead of gio-2.0

 -- Philipp Zabel <philipp.zabel@gmail.com>  Fri, 24 Nov 2009 18:14:28 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
+Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
 Standards-Version: 4
 
 Package: cinaest
@@ -15,6 +15,21 @@
   of the IMDb, a personal movie catalog, or a list of movies
   obtained from a local tracker search.
 XB-Maemo-Display-Name: Cinaest
+
+Package: libcinaest
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Cinaest common classes and plugin interface library
+  This library contains common code used by both cinaest and
+  the plugins.
+
+Package: libcinaest-dev
+Section: libdevel
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Cinaest library development files
+  This package contains the development files for libcinaest.
 
 Package: cinaest-plugins
 Architecture: all

## cinaest 0.0.8-1

=== debian/changelog ===
cinaest (0.0.8-1) unstable; urgency=low

  * added Polish translation (via transifex.net)
  * added orientation change handling

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sun, 03 Jan 2010 00:38:33 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.7.8), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
+Build-Depends: vala (>= 0.7.9), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
 Standards-Version: 4
 
 Package: cinaest

## cinaest 0.0.9-1

=== debian/changelog ===
cinaest (0.0.9-1) unstable; urgency=low

  * added action to call a cinema from the Google plugin, using libhildonmime
  * enabled the active movie list configuration in the catalog plugin
  * optimized the SQLite database for title matching
  * added downloading and parsing of alternative titles to the IMDb plugin
  * added (very) basic orientation switching

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 06 Jan 2009 18:29:46 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
-Build-Depends: vala (>= 0.7.9), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
+Build-Depends: vala (>= 0.7.9), debhelper (>= 4), maemo-optify (>= 0.2), calendar-backend-dev, libcurl4-openssl-dev, libhildon1-dev (>= 2.2.0), libhildonmime-dev (>= 2.1.3), libosso-dev (>= 2.20), osso-af-settings (>= 0.9.2), libdbus-glib-1-dev (>= 0.78), libdbus-1-dev (>= 1.2.14), libsoup2.4-dev (>= 2.24.3), libsqlite3-dev (>= 3.6.14), zlib1g-dev (>= 1.2.3)
 Standards-Version: 4
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest
 
 Package: cinaest
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
+Depends: libcinaest (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
 Recommends: google-poster-downloader
 Description: Look up movies and manage your own catalog
   A movie database frontend to look up, browse and rate movies.
@@ -38,6 +39,7 @@
 Description: All Cinaest Plugins
   This is a metapackage for cinaest to pull all plugins.
 XB-Maemo-Display-Name: Cinaest Plugins Metapackage
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-catalog
 Architecture: any
@@ -49,6 +51,7 @@
   a personal movie collection, movies loaned to friends,
   and a personal watchlist.
 XB-Maemo-Display-Name: Cinaest Catalog Plugin
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-imdb
 Architecture: any
@@ -59,6 +62,7 @@
   This Cinaest plugin can look up movies in an offline copy of
   the Internet Movie Database (IMDb).
 XB-Maemo-Display-Name: Cinaest IMDb Plugin
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-google
 Architecture: any
@@ -69,9 +73,11 @@
   This Cineast plugin contains an online interface to the
   Movie Showtimes Google Search.
 XB-Maemo-Display-Name: Cinaest Google Plugin
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: google-poster-downloader
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Movie poster downloader D-Bus service using Google Images
   Downloads movie posters using Google Image Search.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Poster+Downloader

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=4
export DH_OPTIONS

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH   ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
		 --prefix=/usr --libexecdir=/usr/libexec

build: build-stamp

build-stamp: config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_install --sourcedir=debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	maemo-optify
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-arch binary-indep binary install configure

## cinaest 0.0.10-1

=== debian/changelog ===
cinaest (0.0.10-1) unstable; urgency=low

  * added plot download support to the IMDb plugin
  * movie window layout improvements, movie window can show plots
  * fixed Google parser to turn '&quot;' into '"' in movie titles
  * IMDb now shows the most popular movies if no filter is selected
  * plugin packages are not user-visible anymore, but installed by default
  * updated package descriptions
  * translation updates

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sat, 30 Jan 2010 12:31:43 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,27 @@
 
 Package: cinaest
 Architecture: any
-Depends: libcinaest (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins | cinaest-plugin
+Depends: libcinaest (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, cinaest-plugins (= ${binary:Version}) | cinaest-plugin (= ${binary:Version})
 Recommends: google-poster-downloader
-Description: Look up movies and manage your own catalog
+XB-Description: Look up movie information and showtimes, manage your own movie collection
   A movie database frontend to look up, browse and rate movies.
   It can use different source plugins, including an offline copy
-  of the IMDb, a personal movie catalog, or a list of movies
-  obtained from a local tracker search.
+  of the IMDb, a personal movie catalog, and the current local
+  movie showtimes as reported by Google.
+XB-Description-de_DE: Filminfos nachschlagen, das Kinoprogramm ansehen, eigene Filme verwalten
+  Ein Programm zum nachschlagen und Bewerten von Filmen.
+  Es stehen verschiedene Quell-Plugins zur Verfügung, unter anderem
+  eine Offline-Kopie der IMDb, ein eigener Filmkatalog und das aktuelle
+  lokale Kinoprogramm via Google.
 XB-Maemo-Display-Name: Cinaest
+XB-Maemo-Upgrade-Description: Adds IMDb plots to the movie detail view
+  This version adds support for downloading IMDb plots and showing
+  them in the movie detail view.
+  Also fixes a few small bugs and includes updated translations.
+XB-Maemo-Upgrade-Description-de_DE: Lädt die IMDb-Inhaltsangaben und zeigt sie in der Film-Detailansicht
+  Diese Version erlaubt die IMDb-Inhaltsangaben herunterzuladen und
+  in der Film-Detailansicht anzuzeigen.
+  Beinhaltet außerdem einige Bugfixes und aktualisierte Übersetzungen.
 
 Package: libcinaest
 Section: libs
@@ -33,8 +46,9 @@
   This package contains the development files for libcinaest.
 
 Package: cinaest-plugins
+Section: libs
 Architecture: all
-Depends: cinaest-plugin-catalog, cinaest-plugin-imdb, cinaest-plugin-google
+Depends: cinaest-plugin-catalog (= ${binary:Version}), cinaest-plugin-imdb (= ${binary:Version}), cinaest-plugin-google (= ${binary:Version})
 Enhances: cinaest
 Description: All Cinaest Plugins
   This is a metapackage for cinaest to pull all plugins.
@@ -42,6 +56,7 @@
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-catalog
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: cinaest-plugin
@@ -54,6 +69,7 @@
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-imdb
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: cinaest-plugin
@@ -65,6 +81,7 @@
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Cinaest&component=Plugins
 
 Package: cinaest-plugin-google
+Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: cinaest-plugin
